CVE-2006-3070

2006-06-19T06:02:00
ID CVE-2006-3070
Type cve
Reporter NVD
Modified 2017-07-19T21:32:01

Description

write_ok.php in Zeroboard 4.1 pl8, when installed on Apache with mod_mime, allows remote attackers to bypass restrictions for uploading files with executable extensions by uploading a .htaccess file that with an AddType directive that assigns an executable module to files with assumed-safe extensions, as demonstrated by assigning the txt extension to be handled by application/x-httpd-php.